<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoOrcamentario_Schema>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C010</Codigo>
   <Valor>7361490.62</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C011</Codigo>
   <Valor>4896243.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C013</Codigo>
   <Valor>2465247.32</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C015</Codigo>
   <Valor>615229.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C016</Codigo>
   <Valor>597229.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C018</Codigo>
   <Valor>18000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C023</Codigo>
   <Valor>7976720.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C032</Codigo>
   <Valor>7976720.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C034</Codigo>
   <Valor>7976720.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D010</Codigo>
   <Valor>7745532.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D011</Codigo>
   <Valor>5283447.99</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D013</Codigo>
   <Valor>2462084.20</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D015</Codigo>
   <Valor>794531.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D016</Codigo>
   <Valor>749031.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D018</Codigo>
   <Valor>45500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D023</Codigo>
   <Valor>8540063.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D032</Codigo>
   <Valor>8540063.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D034</Codigo>
   <Valor>8540063.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E010</Codigo>
   <Valor>7373890.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E011</Codigo>
   <Valor>5176738.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E013</Codigo>
   <Valor>2197152.35</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E015</Codigo>
   <Valor>776695.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E016</Codigo>
   <Valor>731195.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E018</Codigo>
   <Valor>45500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E023</Codigo>
   <Valor>8150586.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E032</Codigo>
   <Valor>8150586.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E034</Codigo>
   <Valor>8150586.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F010</Codigo>
   <Valor>7342550.63</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F011</Codigo>
   <Valor>5176087.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F013</Codigo>
   <Valor>2166463.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F015</Codigo>
   <Valor>720010.67</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F016</Codigo>
   <Valor>676760.67</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F018</Codigo>
   <Valor>43250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F023</Codigo>
   <Valor>8062561.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F032</Codigo>
   <Valor>8062561.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F034</Codigo>
   <Valor>8062561.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G010</Codigo>
   <Valor>7240115.92</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G011</Codigo>
   <Valor>5176087.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G013</Codigo>
   <Valor>2064028.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G015</Codigo>
   <Valor>720010.67</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G016</Codigo>
   <Valor>676760.67</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G018</Codigo>
   <Valor>43250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G023</Codigo>
   <Valor>7960126.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G032</Codigo>
   <Valor>7960126.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G034</Codigo>
   <Valor>7960126.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H010</Codigo>
   <Valor>371641.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H011</Codigo>
   <Valor>106709.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H013</Codigo>
   <Valor>264931.85</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H015</Codigo>
   <Valor>17835.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H016</Codigo>
   <Valor>17835.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H023</Codigo>
   <Valor>389477.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H032</Codigo>
   <Valor>389477.49</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C011</Codigo>
   <Valor>2397700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C012</Codigo>
   <Valor>67000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C013</Codigo>
   <Valor>60000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C014</Codigo>
   <Valor>7000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C020</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C022</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C037</Codigo>
   <Valor>4000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C038</Codigo>
   <Valor>2227000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C039</Codigo>
   <Valor>1877000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C043</Codigo>
   <Valor>350000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C045</Codigo>
   <Valor>9700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C046</Codigo>
   <Valor>5500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C047</Codigo>
   <Valor>4200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C051</Codigo>
   <Valor>635000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C055</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C056</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C059</Codigo>
   <Valor>605000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C060</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C065</Codigo>
   <Valor>485000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C072</Codigo>
   <Valor>3032700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C080</Codigo>
   <Valor>3032700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C081</Codigo>
   <Valor>4944020.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C082</Codigo>
   <Valor>7976720.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D011</Codigo>
   <Valor>2397700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D012</Codigo>
   <Valor>67000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D013</Codigo>
   <Valor>60000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D014</Codigo>
   <Valor>7000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D020</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D022</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D037</Codigo>
   <Valor>4000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D038</Codigo>
   <Valor>2227000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D039</Codigo>
   <Valor>1877000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D043</Codigo>
   <Valor>350000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D045</Codigo>
   <Valor>9700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D046</Codigo>
   <Valor>5500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D047</Codigo>
   <Valor>4200.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D051</Codigo>
   <Valor>635000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D055</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D056</Codigo>
   <Valor>30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D059</Codigo>
   <Valor>605000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D060</Codigo>
   <Valor>120000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D065</Codigo>
   <Valor>485000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D072</Codigo>
   <Valor>3032700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D080</Codigo>
   <Valor>3032700.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D081</Codigo>
   <Valor>5507363.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D082</Codigo>
   <Valor>8540063.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D083</Codigo>
   <Valor>323204.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D084</Codigo>
   <Valor>323204.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E011</Codigo>
   <Valor>1718519.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E020</Codigo>
   <Valor>159141.63</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E022</Codigo>
   <Valor>159141.63</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E038</Codigo>
   <Valor>1556150.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E039</Codigo>
   <Valor>1500150.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E043</Codigo>
   <Valor>56000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E045</Codigo>
   <Valor>3226.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E047</Codigo>
   <Valor>3226.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E051</Codigo>
   <Valor>1111031.36</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E059</Codigo>
   <Valor>1111031.36</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E060</Codigo>
   <Valor>463466.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E065</Codigo>
   <Valor>647564.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E072</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E080</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E081</Codigo>
   <Valor>5321035.27</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E082</Codigo>
   <Valor>8150586.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E083</Codigo>
   <Valor>323204.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E084</Codigo>
   <Valor>323204.69</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F011</Codigo>
   <Valor>-679180.44</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F012</Codigo>
   <Valor>-67000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F013</Codigo>
   <Valor>-60000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F014</Codigo>
   <Valor>-7000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F020</Codigo>
   <Valor>69141.63</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F022</Codigo>
   <Valor>69141.63</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F037</Codigo>
   <Valor>-4000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F038</Codigo>
   <Valor>-670849.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F039</Codigo>
   <Valor>-376849.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F043</Codigo>
   <Valor>-294000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F045</Codigo>
   <Valor>-6473.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F046</Codigo>
   <Valor>-5500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F047</Codigo>
   <Valor>-973.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F051</Codigo>
   <Valor>476031.36</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F055</Codigo>
   <Valor>-30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F056</Codigo>
   <Valor>-30000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F059</Codigo>
   <Valor>506031.36</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F060</Codigo>
   <Valor>343466.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F065</Codigo>
   <Valor>162564.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F072</Codigo>
   <Valor>-203149.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F080</Codigo>
   <Valor>-203149.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C010</Codigo>
   <Valor>88571.32</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C011</Codigo>
   <Valor>68380.48</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C013</Codigo>
   <Valor>20190.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C015</Codigo>
   <Valor>38591.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C016</Codigo>
   <Valor>38591.87</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C020</Codigo>
   <Valor>127163.19</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D010</Codigo>
   <Valor>15185.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D011</Codigo>
   <Valor>183.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D013</Codigo>
   <Valor>15002.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D015</Codigo>
   <Valor>500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D016</Codigo>
   <Valor>500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D020</Codigo>
   <Valor>15685.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E010</Codigo>
   <Valor>5465.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E013</Codigo>
   <Valor>5465.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E015</Codigo>
   <Valor>500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E016</Codigo>
   <Valor>500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E020</Codigo>
   <Valor>5965.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F010</Codigo>
   <Valor>5465.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F013</Codigo>
   <Valor>5465.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F015</Codigo>
   <Valor>500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F016</Codigo>
   <Valor>500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F020</Codigo>
   <Valor>5965.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G010</Codigo>
   <Valor>94451.56</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G011</Codigo>
   <Valor>68563.86</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G013</Codigo>
   <Valor>25887.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G015</Codigo>
   <Valor>4861.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G016</Codigo>
   <Valor>4861.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G020</Codigo>
   <Valor>99313.38</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H010</Codigo>
   <Valor>3840.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H013</Codigo>
   <Valor>3840.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H015</Codigo>
   <Valor>33730.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H016</Codigo>
   <Valor>33730.05</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H020</Codigo>
   <Valor>37570.75</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C010</Codigo>
   <Valor>229661.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C011</Codigo>
   <Valor>72833.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C013</Codigo>
   <Valor>156827.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C015</Codigo>
   <Valor>838.73</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C016</Codigo>
   <Valor>838.73</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C020</Codigo>
   <Valor>230500.37</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D010</Codigo>
   <Valor>267929.25</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D013</Codigo>
   <Valor>267929.25</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D015</Codigo>
   <Valor>58074.46</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D016</Codigo>
   <Valor>58074.46</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D020</Codigo>
   <Valor>326003.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E010</Codigo>
   <Valor>228479.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E013</Codigo>
   <Valor>228479.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E015</Codigo>
   <Valor>58074.46</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E016</Codigo>
   <Valor>58074.46</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E020</Codigo>
   <Valor>286554.26</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F010</Codigo>
   <Valor>111902.25</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F011</Codigo>
   <Valor>72833.80</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F013</Codigo>
   <Valor>39068.45</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F015</Codigo>
   <Valor>838.73</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F016</Codigo>
   <Valor>838.73</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F020</Codigo>
   <Valor>112740.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.G010</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.G013</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.G020</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
 </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
